From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 October 2011<P>

Just L,<BR>
I knew something was missing and I wasn't too happy with the end and your suggestion is spot on! thanks! shall re-work the piece now.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 23 October 2011<P>

Thanks, all :) yes, I overuse smileys, I am aware !!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 23 October 2011<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2011.10.20.14.05.8628">Offering</a>:<BR>
so good!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 23 October 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.10.21.10.40.28861">Pull the other one</a>:<BR>
<BR>
passionate!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 23 October 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.10.18.02.15.11032">Ties that bind</a>:<BR>
<BR>
great way to express this!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 October 2011<P>

thanks Em, appreciate the feedback :-)
<HR>